  body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #FCC;
    /* color: #fff; */
    text-align: center;
    padding: 20px 0;
}

img {
    padding: 0 20px;
}

leftfig {
  height: 100px;
  width: 200px;
  padding-left: 30px;
}

rightfig {
  height: 0px;
  width: 0px;
  padding-right: 30px;
}

main {
    padding: 20px;
}

section {
    margin-bottom: 40px;
}

/* footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
} */

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

th, td {
  padding-top: 6px;
  padding-bottom: 8px;
  padding-left: 20px;
  padding-right: 30px;
}

.photo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  max-width: 800px;
  height: auto;
}
